Bug 442796 - package installer crashes
package installer crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 17:06 EDT by Norman Walter
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:43:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump made by the package updater (9.92 KB, text/plain)
2008-04-16 17:06 EDT, Norman Walter
no flags Details

  None (edit)
Description Norman Walter 2008-04-16 17:06:34 EDT
My package installer crashes all the time on a new fedora 8 installation.
See attachmen ts for details.
Comment 1 Norman Walter 2008-04-16 17:06:34 EDT
Created attachment 302674 [details]
Dump made by the package updater
Comment 2 Jeremy Katz 2008-04-16 22:03:58 EDT
Can you reproduce this?  What version of pirut do you have installed?
Comment 3 Jeremy Katz 2008-05-28 15:43:48 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.